Bug 171785 - Drag-and-drop from path containing spaces does not work
Drag-and-drop from path containing spaces does not work
Product: Fedora
Classification: Fedora
Component: gdeskcal (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target
  Show dependency treegraph
Reported: 2005-10-26 09:13 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-02 17:01:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-10-26 09:13:17 EDT
Description of problem:
Drag-and-drop from path containing spaces does not work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download new skin from http://www.pycage.de/software_gdeskcal_skins.html
using Firefox -- it gets placed into ~/My Downloads
2. (If it isn't in ~/My Downloads, create the directory and put it there.)
3. Right-click on gdeskcal and select "Change Skin..."
4. Drag the file from nautilus into the Change Skin dialog
Actual results:
No effect.

Expected results:
New skin listed.

Additional info:
Works fine from home directory.
Comment 1 Michael Schwendt 2006-03-28 03:36:19 EST
Package has been without a maintainer for some time and has been removed
from the Fedora Extras Development repository. It won't reappear unless
somebody picks it up. For more information:

Comment 2 Paul F. Johnson 2006-08-27 08:29:59 EDT
#1 Not sure why (probably an oversight on my part) but the owners.list should
have me down as the owner of this package - I'll correct that after lunch.

#0 Ditto, I'll have a look at that today.
Comment 3 Paul F. Johnson 2006-08-27 12:01:41 EDT
This may be an FC4 problem as I can't reproduce it on rawhide
Comment 4 Paul F. Johnson 2006-11-02 17:01:38 EST
The FC-4 branch is now a legacy application which I'm not going to support.

Note You need to log in before you can comment on or make changes to this bug.